=== debian/control ===
Source: pyaimt
Section: net
Priority: extra
Maintainer: Michal Čihař <nijel@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9.0)
Build-Depends-Indep: python (>= 2.6.6-3~)
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pyaimt/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/pyaimt/trunk/
Homepage: http://code.google.com/p/pyaimt/

Package: pyaimt
Architecture: all
Depends: ${python:Depends}, 
    ${misc:Depends},
    lsb-base (>= 3.0-6),
    python-twisted (>=2.0.0), 
    python-twisted-web (>=0.5.0), 
    python-twisted-words (>= 0.1.0), 
    python-crypto, 
    python-openssl, 
    adduser
Suggests: ejabberd | jabber | jabberd2
Recommends: python-nevow (>= 0.4.1), python-mysqldb (>= 1.0.0), python-imaging
XB-Python-Version: ${python:Versions}
Description: AIM transport for Jabber
 PyAIMt provides a gateway which allows Jabber users to communicate with their
 contacts on the AIM Messenger network. It can connect to any Jabber server
 that supports the Connect component mechanism.
