=== debian/watch ===
version=3
https://code.google.com/p/pyaimt/downloads/list //pyaimt.googlecode.com/files/pyaimt-(.*).tar.gz
